format: fits
exposure_id: null
type: Sci
info: {}
mjd: 58094.11695383
end_mjd: 58094.11799549667
exp_time: 90
instrument: DECam
telescope: CTIO 4.0-m telescope
filter: r DECam SDSS c0002 6415.0 1480.0
section_id: N31
project: 2012B-0001
target: DES survey hex 291-65 tiling 9
preproc_bitflag: 127
airmass: 1.14
ra: 30.158596164876133
dec: -6.968286171446176
